@media screen {
	body {
		font-family: 'Pontano Sans','sans-serif';
	    //font-family: 'Great Vibes','cursive';
		font-size: 0.9em;	
		
	}
	h2 {
		padding: 0 0 15px 0px;
	}
	.content_subtitle {
		padding: 0 0px 15px 0px;
		font-size: 1.7em;
	}

.rates {
    display: none;
}

.info-tag{
		display: none!important;
        position: fixed;
        left: 50%;
        margin-left: -368px;
        max-width: 980px;
        top: 89px;
    }
	
	
	/*------ navigation -------*/
	.navtopright a span:hover {
		color: #b18a46;
	}
	nav.navtop .top_right_nav .firstlevel>li:hover {
		background-color: transparent;
	}
	footer .ym-grid.row-nav-container.linearize-level-1 a span:hover {
		color: #283f56;
	}
	.social_links li img {
		vertical-align: middle;
	}

	
	
	/*-------- fixed sidebar ------------*/
	#sidebar.fixed .quickbook {
		max-width: 750px;
	}
	#sidebar.fixed .quickbookheader, #sidebar.fixed .quickbook .ym-form > div.hotel, #sidebar.fixed .quickbook label {
		background-color: transparent;
		//color: #283f56;
	}
	#sidebar.fixed .quickbook .nights {
		width: 95px;
	}
	#sidebar.fixed .button {
		padding-top: 2px!important;
		padding-bottom: 2px!important;
	}
	#sidebar .ym-wbox {
		width: 250px;
	}
	#sidebar.fixed {
		top: 90px;
	}
	#sidebar.fixed .ym-wbox {
		background: rgba( 177, 138, 70, 0.94 );
	}
	#sidebar.fixed .quickbook .book, #sidebar.fixed .quickbook .alternate_book {
		margin-top: 6px;
	}
	#sidebar.fixed .quickbook .nights {
		margin-top: 9px;
	}
	#sidebar.fixed .quickbook .date {
		margin-top: 9px;
	}
	#sidebar.fixed .quickbookheader {
		margin-top: 9px;
	}
	
	
	
		/*-----------logo---------*/
	.logo {
		background: url(../img/logo-02a.png) no-repeat center;
		height: 97px;
		width: 100%;
	}
	nav.navtop a.logo_main {
		left: -80px;
	}
	.nav-icons {
		visibility: hidden;
	}
	
	
	/*------------- fonts ------------*/
	h1, .text span.title, .page_layout_Flexible.page_layout_Widget .section_title {
		//font-family: 'Great Vibes','cursive';
		font-family: 'Pontano Sans','sans-serif';
	}
	.parallax .overlay span.title {
		font-family: 'Pontano Sans','sans-serif';
	}
	.page_layout_Flexible.page_layout_Widget .section_title {
		color: #283f56;
	}
	.content_title, .page_layout_Flexible  .section_title, .page_layout_Flexible .images-and-texts .image-text .text span.title {
		font-size: 2.3em;
		font-weight: 500;
	}
	.page_layout_Flexible .section_subtitle {
		font-size: 1.7em;
	}
	.parallax .overlay span.subtitle {
		font-size: 1.7em;
	}
	.parallax .overlay {
		font-size: 1.2em;
	}
	.feature .text .title {
		font-size: 1.9em;
		font-weight: 400;
	}
	.feature .text .subtitle {
		font-size: 1.3em;
	}
	.image_grid_content >div{
		color: #000000;
	}
	
	
	
	/*---------- quickbook ---------*/
	
	.quickbookheader {
		color: #fff;
		background-color: #283f56;
		font-size: 110%;
		letter-spacing: 2px;
	}
	#sidebar > div > div > div.sidebar-content > div > ul > li > a > span:hover {
		background: #e4e5e6;
		color: #283f56;
	}
	.quickbooklinks li > .bestrate span {
		background: #e4e5e6;
		color: #283f56;
	}
	
	/*------ datepicker ---------*/
	.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
		//border: 1px solid #283f56;
}
	.ui-datepicker .ui-datepicker-calendar td a:hover {
		color: #ffffff !important;
		background: rgba( 177, 138, 70, 0.8 );
	}
	.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
		border: 1px solid #b18a46;
		background: #283f56 url(images/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50% repeat-x;
		color: #ffffff;
}
	
	/*-------- buttons ---------*/
	.button {
		border-radius: 0px; 
		padding-top: 7px!important;
		padding-right: 7px;
		padding-bottom: 7px!important;
		padding-left: 7px;
		min-width: 120px;
		text-transform: uppercase;
		text-align: center!important;
	}
	.bookbutton {
		text-transform: uppercase;
	}
	.features.tile .feature .booknow {
		min-width: 120px;
		 margin-top: 0px;
	}
	.bookbutton:hover {
		/*border-width: 2px;*/
	}

	.images-and-texts .ym-grid.left-align .ym-g50.ym-gr.wow.fadeInRight .image-and-text-footer div.button.booknow {
		min-width: 120px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.rates .bx-viewport .button.booknow {
		padding-left: 0px;
		padding-right: 0px;
		height: 10px;
		line-height: 10px;
		right: 32px;
	}
	.rates .imagewithtext img {
		width: 130px;
		height: 111px;
		margin-top: -1px;
		margin-bottom: 0px;
		margin-left: -1px;
		margin-right: 0px;
	}
	.rates .text .title  {
		font-size: 130%;
		font-weight: bold;
		text-align: center;
	}
	.rates .text .description {
		text-align: center;
		line-height: 1em;
	}
	.rates .text .price {
		font-size: 110%;
		text-align: center;
	}
	
	
	
	/*------ promotions -------*/
	.bx-wrapper .bx-next {
		right: -14px;
		background: url(../img/bx_controls.png) no-repeat -43px -32px;
	}
	.bx-wrapper .bx-prev {
		left: -20px;
		background: url(../img/bx_controls.png) no-repeat 0 -32px;
	}

	
	/*---------- features  -----------*/
	.ym-wbox .features.tile .feature.wow.fadeInUp:hover {
		border: 1px solid #283f56;
	}
	.box-content .features.tile .feature a {
		min-height: 320px;
	}
	
	.feature .text .description-text:before {
		color: #ffffff;
	}
	.feature .price {
		left: 37%;
		font-size: 1.5em;
	}
	.feature-footer {
		border-color: #ffffff;
	}

	
	
	/*---------- ym-grid ---------*/
	.ym-wbox .images-and-texts .ym-grid.left-align .ym-g50.ym-gr.wow.fadeInRight {
		//background: url(../img/background-01b.png) no-repeat top left;
		//background: url(../img/back-right-01.png) no-repeat top left;
	}
	
	.ym-wbox .images-and-texts .ym-grid.right-align .ym-g50.ym-gl.wow.fadeInLeft {
		//background: url(../img/background-02b.png) no-repeat top right;
	}
	.page_layout_Flexible .images-and-texts-box .ym-grid {
		//background: url(../img/background-large-04.png) no-repeat top center;
		//background: url(../img/img-text-back-01.png) no-repeat top center;
		//background: url(../img/background-large-outside-01.png) no-repeat top center;
		//background: url(../background-large-outside-02.png) no-repeat top center;
		background: url(../img/background-large-outside-03.png) no-repeat top center;
		//background: url(../img/background-large-outside-04.png) no-repeat top center;
		
	}
	.page_layout_Flexible .images-and-texts-box {
		background: #e4e5e6;
		background: -moz-linear-gradient( top, #e4e5e6 0%, #e4e5e6 100% );
		background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #e4e5e6 ), color-stop( 100%, #e4e5e6 ) );
		background: -webkit-linear-gradient( top, #e4e5e6 0%, #e4e5e6 100% );
		background: -o-linear-gradient( top, #e4e5e6 0%, #e4e5e6 100% );
		background: -ms-linear-gradient( top, #e4e5e6 0%, #e4e5e6 100% );
		background: linear-gradient( to bottom, #e4e5e6 0%, #e4e5e6 100% );
	}
	
	
	.image_grid_content >h1.image_grid_content_title {
		font-size: 2em!important;
		text-transform: none; 
		font-weight: 500;
		color: #283f56;
		border-color: #283f56;
	}
	.image_grid_content >div.image_grid_content_title {
		font-size: 2em!important;
		text-transform: none;
		font-weight: 500;
		/*font-family: 'Great Vibes','cursive';*/
		color: #283f56;
		border-color: #283f56;
	}
	.parallax .overlay span.title {
		font-size: 2.5em;
		text-transform: none;
		font-weight: 500;
		/*font-family: 'Great Vibes','cursive';*/
	}
	.ym-wbox .image_grid .image_grid_content_subtitle,
	.ym-wbox .image_grid .image_grid_item.image_grid_size_1col.after_row1.is_img .image_grid_content_subtitle {
		color: #B18A46;
		font-size: 1.4em;
	}

	.white-text .image_grid_content >div.image_grid_content_title,
	.white-text .image_grid_content >div.image_grid_content_subtitle,
	.white-text .image_grid_content >div.image_grid_content_text{
		color: #fff;
	}

	
	
	
	/*------------- parallax -------------*/
	.parallax .overlay {
		//background: rgba(40,63,86,0.4);
		background: url(../img/background-parallax-06.png) no-repeat top center;

	}
	
	
	/*-------- scrolldown -------*/
	body.move_scrolldown .scrolldown-wrapper {
		//top: 17%!important;
	}
	body.move_scrolldown .scrolldown-wrapper {
		margin-top: 90px;
	}
	.scrollup-wrapper {
		top: -88px;
	}
	
	.scrolldown:hover, .scrollup:hover, .nav-icons > div:hover, .icons .icon-button:hover {
		border-color: #e4e5e6;
		color: #283f56;
	}
	.scrollup:hover > span {
		border-bottom: 10px solid #e4e5e6;
	}
	.scrolldown:hover > span {
		border-top: 10px solid #e4e5e6;
	}
	

	
	
	/*----------- footer -----------*/
	footer {
		border-top-width: 4px;
	}
	footer p.footer_address {
		display: inline;
	}
	footer p {
		font-size: 1.2em;
		margin-bottom: 0.5em;
		margin-left: 20px;
	}
	footer p.footer_address_title {
		color: #283f56;
		text-transform: uppercase;
		font-size: 1.3em;
		font-weight: 600;
	}
	footer .ym-grid {
		line-height: 2em;
	}
	footer a {
		color: #e4e5e6;
		font-size: 1.2em;
	}
	footer a:hover {
		color: #283f56;
	}
	footer .ym-grid.row-2-container.linearize-level-1 .ym-g50.ym-gr.row-2-right > div > a > img {
		margin-top: 0px;
		margin-right: 20px;
	}
	 footer .ym-grid.row-2-container.linearize-level-1 .ym-g50.ym-gl.row-2-left {
		 margin-top: -100px;
		 
	}
	#hotelFederation {
		margin-top: -100px;
		margin-right: 125px;
	}
	#feileBia {
		margin-top: -93px;
    }
    .text_container img{
    	width: 100%;
    }
    .xmas-tag{
    	position: absolute;
    	right: 36px;
    	//padding-top: 10px;
    }
    .fixed .xmas-tag{
    	display: none;
    }
    .fixed .promoDiv{
    	display: none;
    }
	
	
}
@media screen and (max-width: 990px){
	
	.page_mobile_menu nav.navmobile-index li a {
		background-image: none!important;
		font-weight: 400;
		padding-left: 0px;
		text-align: center;
	}
	nav.navmobile-index a {
		height: 45px;
		line-height: 45px;
	}
	nav.navmobile-index a:before {
		top: 12px;
	}
	nav.navmobile-index a:after {
		top: 17px;
	}
	.page_mobile_menu .mobile-buttons-table {
		background: #b18a46;
	}
	
	.mobile-buttons-table li {
		border-right-color: #283f56;
		background-color: #b18a46;
	}

	.mobile-buttons-table a {
		//color: #283f56;
	}
	nav .firstlevel ul {
		background: #4A6F8A;
	}
	.page_mobile_menu nav.navmobile-index li {
		//background: rgba(0 ,0,0,0.35);
		//border: 1px solid #fff;
		//margin-bottom: 10px;
	}
	
	
	.logo {
		background: url(../img/logo-02.png) no-repeat center;

	}
	nav.mobile .show i {
		color: #e4e5e6;
	}
	.page_layout_Flexible .images-and-texts-box .ym-grid {
		background: none;
	}
	.content_title, .page_layout_Flexible  .section_title, .page_layout_Flexible .images-and-texts .image-text .text span.title {
		font-size: 1.8em;
		font-weight: 400;
	}
	.parallax .overlay span.subtitle {
		font-size: 1.2em;
	}
	.parallax .overlay {
		font-size: 0.8em;
	}
	.feature .text .title {
		font-size: 1.1em;
		font-weight: 300;
	}
	.xmas-tag{
    	display: none;
    }

	 .info-tag{
        display: none;
    }
	
	
	
	
}
